=== debian/control ===
Source: lua-multipart-post
Section: interpreters
Priority: optional
Maintainer: Chris <dpkg@chris-nz.com>
Build-Depends: debhelper (>= 9), dh-lua
Standards-Version: 4.5.0
#Vcs-Git: git://git.debian.org/git/pkg-lua/lua-bitop.git
#Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-bitop.git
Homepage: https://github.com/catwell/lua-multipart-post

Package: lua-multipart-post
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Pre-Depends: ${misc:Pre-Depends}
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: Pure-lua HTTP multipart post helper
 This package contains a library in pure lua,
 for submitting HTTP POST requests as multipart.
