=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/lua-multipart-post-$1\.tar\.gz/ \
  https://github.com/catwell/lua-multipart-post/tags .*/v?(\d\S*)\.tar\.gz
